@charset "utf-8";

label, input, select{vertical-align:middle;}
body{font-size:14px; font-family:'Noto Sans KR', '맑은 고딕', 'Malgun Gothic', Dotum, "돋움",Gulim, "굴림", Verdana, Tahoma, AppleGothic, sans-serif; color:#333; letter-spacing:0; }
input, textarea, select{ font-family:'Noto Sans KR', sans-serif !important; }
input[type="checkbox"]{ border:1px solid #ddd;}

/*
font-family: 'GillSans', sans-serif; 
font-family: 'Dinreg', sans-serif;
font-family: 'Hind', sans-serif;
*/


#header {position: fixed; width: 100%; background-color: #fff; z-index: 10}
#header .header_wrap {max-width: 1200px; width: 100%; margin: 0 auto; border-bottom: 1px solid #6d6e71; text-align: center;}
#header .header_wrap .logo_box {display: inline-block; padding: 83px 0 62px; transition: all 0.2s;}
#header.scroll .header_wrap .logo_box {padding: 35px 0;}
#header .header_wrap .list_box {padding: 0 69px 0 157px; position: relative; padding-bottom: 14px;}
#header .header_wrap .list_box .sns_box {position: absolute; left: 17px; bottom: 20px;}
#header .header_wrap .list_box .sns_box li {display: inline-block;}
#header .header_wrap .list_box .sns_box li a {display: block; width: 25px; height: 22px;}
#header .header_wrap .list_box .sns_box li.sns1 a {background: url(../images/common/sns_01.png) no-repeat center;}
#header .header_wrap .list_box .sns_box li.sns2 a {background: url(../images/common/sns_02.png) no-repeat center; padding: 0 22px 0 21px;}
#header .header_wrap .list_box .sns_box li.sns3 a {background: url(../images/common/sns_03.png) no-repeat center;}
#header .header_wrap .list_box .list_wrap li {display: inline-block; padding: 0 19px; transition: all 0.3s;}
#header .header_wrap .list_box .list_wrap li:first-child {padding-left: 0px;}
#header .header_wrap .list_box .list_wrap li:last-child {padding-right: 0px;}
#header .header_wrap .list_box .list_wrap li a {font-family: 'Hind', sans-serif; font-weight: 500; font-size: 18px; color: #000000; transition: all 0.2s; display: block; padding: 5px;}
/*#header .header_wrap .list_box .list_wrap li a {font-family: 'GillSans', sans-serif; font-weight: 500; font-size: 18px; color: #000000; transition: all 0.2s; display: block; padding: 5px;}*/
/*#header .header_wrap .list_box .list_wrap li a {font-family: 'fieldwork', sans-serif; font-style: normal; font-weight: 300; font-size: 18px; color: #000000; transition: all 0.2s; display: block; padding: 5px;}*/
#header .header_wrap .list_box .list_wrap li a span.font1 {font-family: 'MyriadPro', sans-serif;}
#header .header_wrap .list_box .list_wrap li a:hover {color: #e65418;}
#header .header_wrap .list_box .list_wrap li.on a {color: #e65418;}

#header .header_wrap .list_box .home_btn {display: inline-block; position: absolute; right: 13px; bottom: 20px; font-family: 'Hind', sans-serif; font-weight: 500; font-size: 18px; color: #6d6e71;}




/* footer */
#footer {font-family: 'Hind', sans-serif; clear: both;}
#footer .inner_box {max-width: 1200px; width: 100%; margin: 0 auto; border-top: 1px solid #6d6e71; position: relative; padding: 0px!important;}
#footer .inner_box ul {padding: 24px 0 26px;}
#footer .inner_box li {margin-bottom: 8px;}
#footer .inner_box li:last-child {margin-bottom: 0px;}
#footer .inner_box li div {font-size: 15px; color: #58595b;}
#footer .inner_box .bold {font-size: 17px; color: #222222; font-weight: 500;}
#footer .inner_box .last_txt {font-size: 16px; color: #6d6e71; border-top: 1px solid #6d6e71; padding: 9px 0 36px;}
#footer .inner_box .sns_box ul {position: absolute; right: 0px; padding: 0; top: 50px;}
#footer .inner_box .sns_box ul li {display: inline-block; vertical-align: middle; margin-right: 22px;}
#footer .inner_box .sns_box ul li:last-child {margin-right: 0px;}
#footer .inner_box .sns_box ul li.sns {width: 46px; height: 46px;}
#footer .inner_box .sns_box ul li.sns a {display: block; width: 100%; height: 100%;}
#footer .inner_box .sns_box ul li.sns1 a {background: url(../images/common/footer_01.png) no-repeat center;}
#footer .inner_box .sns_box ul li.sns2 a {background: url(../images/common/footer_02.png) no-repeat center;}
#footer .inner_box .sns_box ul li.sns3 a {background: url(../images/common/footer_03.png) no-repeat center;}
#footer .inner_box .sns_box ul li.logo {width: 50px; height: 84px; background: url(../images/common/footer_04.png) no-repeat center;}
#footer .inner_box .sns_box ul li.logo a {display:block; width:100%; height:100%;}

/* PC */
@media all and (min-width:1025px){
.pc_show{ display:block !important;}
.pc_i_show{ display:inline-block !important;}
.m_show{ display:none !important;}
.m_i_show{ display:none !important;}
    
    #header .header_wrap .list_box {display: block!important; opacity: 1!important;}
}

@media all and (max-width:1300px){
    #header {padding: 0 20px; box-sizing: border-box;}
    #header .header_wrap .list_box .list_wrap li {padding: 0 10px;}
    
    #footer {padding: 0 20px; box-sizing: border-box;}
}

/* 태블릿&모바일 공통*/
@media all and (max-width:1024px){	
	.pc_show{ display:none !important;}
	.pc_i_show{ display:none !important;}
	.m_show{ display:block !important;}
	.m_i_show{ display:inline-block !important;}
    
    
    /* header */
    #header .header_wrap {text-align: left; box-sizing: border-box; border-bottom: none;}
    #header .header_wrap .m_menu_btn {width: 23px; height: 20px; position: absolute; cursor: pointer; right: 20px; top: 25px; z-index: 1;}
    #header .header_wrap .m_menu_btn span {height: 2px; width: 100%; display: block; position: absolute; background-color: #222222; transition: all 0.3s;}
    #header .header_wrap .m_menu_btn span:nth-child(1) {top: 0px;}
    #header .header_wrap .m_menu_btn span:nth-child(2) {top: 9px;}
    #header .header_wrap .m_menu_btn span:nth-child(3) {bottom: 0px;}
    #header .header_wrap .m_menu_btn.on span {background-color: #fff;}
    #header .header_wrap .m_menu_btn.on span:nth-child(1) {transform: rotate(225deg); top: 50%; margin-top: -1px;}
    #header .header_wrap .m_menu_btn.on span:nth-child(2) {display: none;}
    #header .header_wrap .m_menu_btn.on  span:nth-child(3) {transform: rotate(-225deg); top: 50%; margin-top: -1px; bottom: auto;}
    
    #header .header_wrap .logo_box {padding: 27px 0 23px; border-bottom: 1px solid #6d6e71; display: block;}
    #header .header_wrap .logo_box a {display: inline-block;}
    #header.scroll .header_wrap .logo_box {padding: 27px 0 23px;}
    #header .header_wrap .list_box {position: fixed; height: 100%; width: 100%; top: 0px; left: 0px; background-color: rgba(0,0,0,0.8); padding: 0px; display: none; opacity: 0; transition: all 0.3s;}
    #header .header_wrap .list_box.on {opacity: 1;}
    #header .header_wrap .list_box .sns_box {max-width: 280px; width: 100%; left: 0px; z-index: 1; text-align: left; padding: 0 20px; box-sizing: border-box; bottom: 26px;}
    #header .header_wrap .list_box .sns_box li a {width: 19px; height: 17px;}
    #header .header_wrap .list_box .sns_box li.sns1 a {background-size: 17px;}
    #header .header_wrap .list_box .sns_box li.sns2 {padding: 0 16px 0 15px;}
    #header .header_wrap .list_box .sns_box li.sns2 a {background-size: 8.5px;}
    #header .header_wrap .list_box .sns_box li.sns3 a {background-size: 19px;}
    #header .header_wrap .list_box .list_wrap {max-width: 280px; width: 100%; height: 100%; position: absolute; left: 0px; top: 0px; background-color: #fff; padding: 0 20px; box-sizing: border-box;}
    #header .header_wrap .list_box .list_wrap .logo {border-bottom: 1px solid #6d6e71; text-align: left; padding: 27px 0 23px;}
    #header .header_wrap .list_box .list_wrap ul li {display: block; width: 100%; padding: 0px!important;}
    #header .header_wrap .list_box .list_wrap ul li a {border-bottom: 1px solid #dddddd; text-align: left; font-size: 15px; padding: 12px 0 13px;}
    #header .header_wrap .list_box .home_btn {display: none;}
    
    
    
    /* footer */
    #footer .inner_box ul {padding: 26px 55px 28px 0; min-height: 262px; box-sizing: border-box;}
    #footer .inner_box li {margin-bottom: 24px;}
    #footer .inner_box li div {font-size: 12px; line-height: 17px;}
    #footer .inner_box .bold {font-size: 14px; margin-bottom: 3px;}
    #footer .inner_box .last_txt {font-size: 11px; padding: 6px 0 30px;}
    
    #footer .inner_box .sns_box ul {top: 25px;}
    #footer .inner_box .sns_box ul li {display: block; margin: 0px}
    #footer .inner_box .sns_box ul li.sns {width: 35px; height: 35px; margin: 0 auto; margin-bottom: 10px;}
    #footer .inner_box .sns_box ul li.sns a {background-size: 35px!important;}
    #footer .inner_box .sns_box ul li.logo {width: 47px; height: 80px; background-size: 47px;}
}

/* 모바일 */
@media all and (max-width:768px){

}

